> For the complete documentation index, see [llms.txt](https://docs.console.zenlayer.com/api-reference/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.console.zenlayer.com/api-reference/cn/compute/traffic/bandwidth-cluster/describebandwidthclusterareas.md).

# DescribeBandwidthClusterAreas

## 1. 接口描述

本接口(DescribeBandwidthClusterAreas)用于查询共享带宽包的地区信息。

## 2. 请求参数

以下请求参数列表仅列出了接口中需要的请求参数

无

## 3. 响应结果

| 参数名称      | 类型                                                                                                               | 描述                                                       |
| --------- | ---------------------------------------------------------------------------------------------------------------- | -------------------------------------------------------- |
| requestId | String                                                                                                           | <p>唯一请求 ID。</p><p>每次请求都会返回。定位问题时需要提供该次请求的 requestId。</p> |
| areas     | Array of [BandwidthClusterAreaInfo](/api-reference/cn/compute/traffic/datastructure.md#bandwidthclusterareainfo) | 可开通共享流量包区域列表。                                            |

## 4. 代码示例

{% tabs %}
{% tab title="示例" %}
**1. 查询可开通共享带宽包区域。**

```json
POST /api/v2/traffic HTTP/1.1
Host: console.zenlayer.com
Content-Type: application/json
X-ZC-Action: DescribeBandwidthClusterAreas
<Common Request Params>

Request:
{}

Response:
{
  "requestId": "TEEFDCA5B-76FB-4E91-A18E-DF7F5D2CE41F",
  "response": {
    "requestId": "TEEFDCA5B-76FB-4E91-A18E-DF7F5D2CE41F"
      "areas": [
        {
          "areaCode": "SHA",
          "areaName": "Shanghai",
          "networkTypes": [
            "BGP"
          ]
        }
      ]
  }
}
```

{% endtab %}
{% endtabs %}

## 5. 开发者工具

Zenlayer Cloud API 2.0 提供了配套的[开发工具集（SDK）](/api-reference/cn/api-introduction/toolkit.md)，未来会陆续支持更多开发语言，方便快速接入和使用Zenlayer的产品和服务。

## 6. 错误码

下面包含业务逻辑中遇到的错误码，其他错误码见[公共错误码](/api-reference/cn/api-introduction/instruction/commonerrorcode.md)

| HTTP状态码 | 错误码 | 说明 |
| ------- | --- | -- |
